<div id="sub-banner"<?# BanColorStyle ?>>
    <a href="<?# Link ?>" title="<?# Title ?><?# DanDesc ?>" target="_blank">
    	<img src="<?# Image ?>" alt="<?# Title ?><?# DanDesc ?>" />
        <div id="w-particles"><div id="layouy-particles"></div></div>          
    </a>
</div>
<script type='text/javascript' src='/jquery/14/jquery.particleground.min.js' defer="true"></script>
<script>
	$(document).ready(function() {
	  $('#layouy-particles').particleground({
		lineColor: 'rgba(255, 255, 255, 0.23)',
		dotColor: 'rgba(255, 255, 255, 0.33)', //痘痘的顏色
		particleRadius: 5, 
	  });
	});			
</script>
